MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005104AContentImport/Exportpublic2012-11-26 16:302013-05-03 10:49
Reportergreg 
Assigned Tocindy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0005104: Import CC/CP fails with php 5.4
DescriptionAContent will not import CC/CP when run with PHP 5.4


PHP Fatal error: Cannot re-assign auto-global variable _POST in /Applications/MAMP/htdocs/acontentgit/include/classes/testQuestions.class.php on line 739

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005893)
cindy (administrator)
2012-12-12 16:27

Commit#: 7a4476f2c18d3c15300b9c90702f27c3600c5d83

Affected: include/classes/testQuestions.class.php
(0006239)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-11-26 16:30 greg New Issue
2012-12-12 16:27 cindy Note Added: 0005893
2012-12-12 16:27 cindy Status new => resolved
2012-12-12 16:27 cindy Fixed in Version => 1.3
2012-12-12 16:27 cindy Resolution open => fixed
2012-12-12 16:27 cindy Assigned To => cindy
2013-03-15 10:53 greg Note Added: 0006239
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker